<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>h3_Course berhasil ditambahkan ke pembelian</name>
   <tag></tag>
   <elementGuidId>84254458-2a8f-4435-8d33-e6e69b1a562c</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//h3[@id='info']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#info</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>h3</value>
      <webElementGuid>16196864-05f4-4caf-8f79-abf822349703</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>info</value>
      <webElementGuid>1766f305-2a68-4f7d-92fc-efadbfcac6e8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value> Course berhasil ditambahkan ke pembelian!</value>
      <webElementGuid>c678cac2-ac36-446e-9b2b-c58897e70cde</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;info&quot;)</value>
      <webElementGuid>9c750596-614c-4aae-89e2-28319a6be6bd</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//h3[@id='info']</value>
      <webElementGuid>09b26ad1-cd06-438a-8d19-6f4112aa853b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id=' Modal_Success']/div/div[2]/h3</value>
      <webElementGuid>f6f71297-3f09-4415-b6b9-d4d97989c747</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Tutup'])[2]/following::h3[1]</value>
      <webElementGuid>81dcc772-97f3-4047-9f89-431f3e4de96b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Frontend Engineer with ReactJS'])[3]/preceding::h3[1]</value>
      <webElementGuid>97b6d621-e939-47ee-b210-a6f22a606123</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Course berhasil ditambahkan ke pembelian!']/parent::*</value>
      <webElementGuid>7d795772-61ba-4c12-ad58-0639d4cfb1f2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[4]/div/div[2]/h3</value>
      <webElementGuid>70a71a6f-1877-495b-8d6f-48b52a47fa8a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//h3[@id = 'info' and (text() = ' Course berhasil ditambahkan ke pembelian!' or . = ' Course berhasil ditambahkan ke pembelian!')]</value>
      <webElementGuid>b06458aa-06d2-4170-a62e-6c4c244f7149</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
